Delete Conversation Feedback
curl --request DELETE \
--url https://api.linqalpha.com/v1/conversations/{conversation_id}/feedback \
--header 'X-API-KEY: <api-key>'import requests
url = "https://api.linqalpha.com/v1/conversations/{conversation_id}/feedback"
headers = {"X-API-KEY": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-API-KEY': '<api-key>'}};
fetch('https://api.linqalpha.com/v1/conversations/{conversation_id}/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": null,
"payload": {
"success": true
}
}{
"error": {
"code": "INVALID_REQUEST_BODY",
"msg": "conversation_id is required",
"message": "conversation_id is required"
},
"payload": null
}{
"error": {
"code": "API_KEY_MISSING",
"msg": "header does not contain api key",
"message": "header does not contain api key"
},
"payload": null
}{
"error": {
"code": "DELETE_CONVERSATION_FEEDBACK_FAIL",
"msg": "delete_conversation_feedback failed",
"message": "delete_conversation_feedback failed"
},
"payload": null
}Basic
Delete Conversation Feedback
Deletes feedback for a specific conversation. If message_id is not provided, the feedback from the last message in the conversation will be deleted.
DELETE
/
v1
/
conversations
/
{conversation_id}
/
feedback
Delete Conversation Feedback
Authorizations
Path Parameters
The unique identifier of the conversation to delete feedback for
Query Parameters
The specific message ID whose feedback should be deleted. If omitted, the last message's feedback is deleted.
Was this page helpful?
⌘I